.. _long: https://docs.python.org/2/library/stdtypes.html

.. _vSphere API 5.5: ../../vim/version.rst#vimversionversion9

.. _vmodl.DynamicData: ../../vmodl/DynamicData.rst


vim.host.ReliableMemoryInfo
===========================
  Information about reliable memory installed on this host.
:extends: vmodl.DynamicData_
:since: `vSphere API 5.5`_

Attributes:
    memorySize (`long`_):

